# Uses of Enum
jnr.constants.platform.IP

Packages that use IP
Package
Description
jnr.constants.platform

## Uses of IP in jnr.constants.platform

Methods in jnr.constants.platform that return IP
Modifier and Type
Method
Description
`static IP`
IP.`valueOf(long value)`
Returns the enum constant of this type with the specified name.
`static IP`
IP.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static IP[]`
IP.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.